If you're using Wireshark and haven't upgraded to version 1.0.6. then you ought to do so. The new version fixes several vulnerabilities.

Released about a month ago, Wireshark 1.0.6. fixes the following problems:

  • On non-Windows systems, Wireshark could crash if the HOME environment variable contained sprintf-style string formatting characters. Discovered by babi. (Bug 3150) Versions affected: 0.99.8 to 1.0.5
  • Wireshark could crash while reading a malformed NetScreen snoop file. Discovered by babi. (Bug 3151) Versions affected: 0.99.7 to 1.0.5
  • Wireshark could crash while reading a Tektronix K12 text capture file. (Bug 1937) Versions affected: 0.99.6 to 1.0.5

Head over the Wireshark site and get a new copy